Bug 506338 - The disc in "DVDRAM GSA-4163B" cannot be ejected
The disc in "DVDRAM GSA-4163B" cannot be ejected
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-16 14:33 EDT by Martin Jürgens
Modified: 2011-01-03 00:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:04:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
brasero session log (336.69 KB, application/octet-stream)
2009-06-16 14:33 EDT, Martin Jürgens
no flags Details

  None (edit)
Description Martin Jürgens 2009-06-16 14:33:00 EDT
Created attachment 348147 [details]
brasero session log

Description of problem:
I am trying to copy an audio cd (and writing it to a cd in the same device later). After brasero has read it, I get the following error:

The disc in "DVDRAM GSA-4163B" cannot be ejected

I will attach the brasero log.

Version-Release number of selected component (if applicable):
brasero-2.26.1-3.fc11.x86_64

How reproducible:
Always

Expected results:
I should be able to make cd copies using Brasero. If Brasero isn't really able to eject my CD (which in fact k3b can do), then it should ask me to do it manually and not cancel the whole process which results in me and other users being very unhappy.
Comment 1 Jörg Schilling 2009-06-16 16:28:50 EDT
Brasero uses a bad method for extracting an audio CD.

It is a real bad idea to read an audio CD in RAW mode,
as this results in uncorrected read errors and in a 
degradation of the quality for the copy.

The best way to copy a audio CD is to use

cdda2wav -vall -B cddb=0 -paranoia
and
cdrecord -v -sao -useinfo -text *.wav

If you like to eject the medium, call

cdrecord -eject

Important: Do not use the broken fork wodim (and the
rest from "cdrkit") but recent original software from:

cdrecord.berlios.de
ftp://ftp.berlios.de/pub/cdrecord/alpha/
Comment 2 Martin Jürgens 2009-06-20 07:21:55 EDT
well, thanks Jörg.

I am just wondering if it is a good idea to ship software by default which just does not work. I am wondering where the priorities of fixing bugs are, if not in fixing those in shipped-by-default software first.
Comment 3 Bug Zapper 2010-04-27 10:59:31 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-06-28 09:04:04 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Penelope Fudd 2011-01-03 00:38:35 EST
Hi!

This error occurred with brasero-2.32.0-1.fc14.i686.rpm today, so please reopen this bug.
Comment 6 Penelope Fudd 2011-01-03 00:40:16 EST
Oh, I should describe the new context: I was burning an iso file to a cd-r.  After finishing the burn, and at the point it was supposed to eject the disk, it popped up this error message instead.

Note You need to log in before you can comment on or make changes to this bug.